<?php
session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	$usermid = $_SESSION['umid'];

	
include("connect.php");
	
	date_default_timezone_set("Asia/Kolkata");
	$mdate= date('Y-m-d H:i:s');

	$testscore=$_POST['testscore'];
	
	$tadid=$_POST['tadid'];
	$stiqmid=$_POST['stiqmid'];
	
	
	
		$_SESSION['msg'] = "Book Renewed Successfull";
		
	    $eve2 = "update res_testallocation_detail set testscore='$testscore',taupdatedon='$mdate',taupdatedby=$usermid where tadid=$tadid";
	   
		$re2 = mysqli_query($conn, $eve2);
		header("Location: coachinginquirydetail.php?id=$stiqmid");
		

?>	